/* オリジナルテンプレート２カラム（サイドバー右）　(C)2007 C-point Corp. */

*{
	padding:0px;
	margin:0px;
	font-family:Verdana, Arial, sans-serif;
}

/* HTMLタグ設定 */
.body_back_02 {
	margin:0px;
	padding: 0px;
	background-image:none;
	background-attachment:fixed;
	background-repeat:repeat-x;
	background-position:bottom;
}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #f0f6ff;
	font-size: 100%;
	background-image: url(http://img05.ti-da.net/usr/uruma1ba/shadow.png);
	background-repeat:repeat-y;
	background-position:bottom center;
}

*html body {
	background-color:#c8d0d4;
}

img{
	border: none;
}
form{
	margin: 0px;
	padding: 0px;
}
label{
	font-weight: bold;
	letter-spacing: 0.2em;
	white-space: nowrap;
	text-align: right;
	font-size: 12px;
}
blockquote {
	background-color: #CCC;
	padding: 5px;
	color: #333;
	font-size: 85%;
}

script {
	visibility:hidden;
	border:2px solid #333;
}

/* =================================== */
/* レイアウト設定 */
/* =================================== */

.body_back {
	background-image:none;
	background-repeat:repeat-x;
	background-position:top left;
	background-attachment: fixed;
	z-index:9;
}

/*html {
	background-image: url(http://img05.ti-da.net/usr/uruma1ba/body_back.png);
	background-repeat:repeat-x;
	background-position:top left;
	background-attachment: fixed;
	z-index:9;
}*/
.shadow {
	margin:0px;
	padding:0px;
}

#container{
	border:0px solid #333;
	text-align: left;
	padding: 0px;
	width: 950px;
	min-height: 1000px;
	margin:0 auto 0 auto;
	background: #fff;
	color: #000033;
	border-bottom:10px solid #ccc;
}
/* ブログタイトル・概要 */
#banner{
	background-color: #ffffff;
	overflow: hidden;
	border-bottom:3px double #9cf;
}

/* ブログの配置 */
#content{
	float: left;
	width: 740px;
	padding: 5px;
	margin-top: 0px;
	margin-left: 5px;
	border:0px solid #333;
}

/* ブログ外枠 */
.blog{
	margin-top: 0px;
	margin-bottom: 15px;
}

/* サイド（左サイド） */
#links{
	width: 180px;
	margin: 10px 0px 10px auto;
	padding-right:5px;
	padding-left:5px;
	font-size: 100%;
	float: right;
	overflow: hidden;
	border:0px solid #333;
}

/*フッタ*/
#footer{
	background-color: #eeeeee;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	display: block;
}

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */

/* 全般 */
a{
}
a:link{
	color:#003399;
}
a:visited{
	color:#996699;
}
a:active{
	color:#336600;
	text-decoration: none;

}
a:hover{
	color:#000066;
	text-decoration: none;
}

/*　ブログタイトル・概要　*/
#banner a{
	text-decoration: none;
	color: #006699;
}
#banner a:link{
	text-decoration: none;
	color: #0066ff;
}
#banner a:visited{
	text-decoration: none;
	color: #006699;
}
#banner a:active{
	text-decoration: underline;
	color: #000099;
}
#banner a:hover{
	text-decoration: underline;
	color: #000099;
}

/* カレンダー */
.calendar a{}
.calendar a:link{}
.calendar a:visited{}
.calendar a:active{}
.calendar a:hover{}

/* 続きを読む */
.acontinues a{}
.acontinues a:link{}
.acontinues a:visited{}
.acontinues a:active{}
.acontinues a:hover{}

/* 次のページ・前のページ */
.amenu a{font-size:80%;}
.amenu a:link{}
.amenu a:visited{}
.amenu a:active{}
.amenu a:hover{}

/* サイドバー */
.side a{}
.side a:link{}
.side a:visited{}
.side a:hover{}

.aside a{}
.aside a:link{}
.aside a:visited{}
.aside a:hover{}

/*　サイドタイトル　*/
.title a{
	text-decoration: none;
	color:#333333;
}
.title a:link{
	text-decoration: none;
	color: #333333;
}
.title a:visited{
	text-decoration: none;
	color: #333333;
}
.title a:active{
	text-decoration: underline;
	color: #0066ff;
}
.title a:hover{
	text-decoration: underline;
	color: #cc6699;
}


/*　このページの上へ　*/
.aposted a{}
.aposted a:link{}
.aposted a:visited{}
.aposted a:active{}
.aposted a:hover{}

/*　トラックバック　*/
.atrackback-post a{}
.atrackback-post a:link{}
.atrackback-post a:visited{}
.atrackback-post a:active{}
.atrackback-post a:hover{}

/*　RSS　*/
.rss a:link{}
.rss a:visited{}
.rss a:hover{}
.rss a:active{}


/* ************************************************ 
 *	バナー（ページ上部）の設定
 * ************************************************ */

/* ブログタイトル */
h1 {
	font-size: 80%;
	margin: 0px;
	padding:2px 2px 2px 20px;
	text-align: left;
	color:#fff;
	clear: both;
	background-color:#039;
	line-height:100%;
}

/* ブログ説明文 */
.description{
	font-size: 80%;
	padding: 5px 10px 10px;
	width: 850px;
	text-align: right;
	color: #;
	line-height: 130%;
}

/* ************************************************ 
 *	記事の設定
 * ************************************************ */

/* パン屑メニュー */
.topicpass {
	font-size: 80%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #666666;
	line-height: 16px;
	vertical-align: bottom;
}
.topicpass img {
	border: none;
	vertical-align: bottom;
}

/* 記事 */
.blogbody{
	overflow: hidden;
}

/* 記事タイトル */
.title{
	font-size: 80%;
	color: #333333;
	padding:0px;
	padding-left:40px;
	font-weight:normal;
/*	background-image:url(http://img05.ti-da.net/usr/uruma1ba/subject_back.gif);*/
	background-image:url(http://img05.ti-da.net/usr/uruma1ba/post_title.png);
	background-position:middle center;
	background-repeat:no-repeat;
	line-height:300%;
	font-weight:bold;
}

.title a:visited {
	color:#666;
}

H2 a {
	background:url(http://img05.ti-da.net/usr/uruma1ba/sub_back_white.gif) left center repeat;
}

/* 記事日付 */
.date{
	font-size: 80%;
	color: #666666;
	margin-top: 0px;
	text-align: right;
	margin-bottom: 2px;
}

/* 記事本文 */
.main{
	overflow: auto;
	font-size: 80%;
	line-height: 150%;
	padding:10px;
	dispaly:none;
}


/* 記事本文内画像 */
.main img{
	margin: 5px;
}

/* 続きを読む */
.main-continues{}

/* 記事フッター */
.posted{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	padding-top: 3px;
	text-align: right;
	margin-bottom: 20px;
	margin-top: 5px;
	clear: both;
	font-size: 83%;
}


/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

/* この記事へのトラックバック */
.title_s{
	margin: 0px 15px 0px 10px;
	font-size: 80%;
	border-bottom:1px solid #333;
	line-height:160%;
}

/* この記事へのトラックバックURL */
.trackback-url{
	font-size: 80%;
	color: #069;
	padding:0px 10px 20px 10px;
	line-height:160%;
}

/* トラックバック本文 */
.trackback-body{
	margin: 5px 20px;
	font-size: 85%;
	line-height: 130%;
}

/*トラックバック送信元など*/
.trackback-post{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

/* この記事へのコメント */
.comments-head{
	margin:0px 20px 0px 10px;
	font-weight: bold;
	font-size: 80%;
	border-bottom:1px dashed #009;
}

/* コメント投稿者日時など*/
.comments-post{
	margin:0px 20px 25px 20px;
	padding-top: 0px;
	font-size: 80%;
	text-align: right;
	background:#fff url(http://img05.ti-da.net/usr/uruma1ba/gra.png) repeat-y;
}

/* コメント本文 */
.comments-body{
	margin: 5px 20px;
	padding:2px;
	font-size: 80%;
	line-height: 160%;
	border-bottom:1px dashed #333;
	background:#fff;
}

/* コメント入力テーブル */
table.form {
	width: 100%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

/* 本文 */
#text{
	border:1px solid #666;
	background-color:#eee;
	width: 100%;
}

/* メールアドレス */
#email{
	border:1px solid #666;
	background-color:#eee;
}

/* 名前 */
#author{
	border:1px solid #666;
	background-color:#eee;
}

/* URL */
#url{
	border:1px solid #666;
	background-color:#eee;
}

/*情報を記憶チェックボックス*/
#bake{}

/*確認せずに書込チェックボックス*/
#savecheck{}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side{
	margin-bottom: 10px;
}

/* サイドタイトル */
.sidetitle{
	padding:1px 1px 1px 30px;
	text-align:left;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 80%;
	color: #333333;
	line-height:23px;
/*	background-image:url(http://img05.ti-da.net/usr/uruma1ba/category_back.gif);*/
	background-image:url(http://img05.ti-da.net/usr/uruma1ba/side_title.png);
	background-repeat:no-repeat;
	background-position:center center;
	border:0px solid #333;
}

/* サイド本文 */
.sidebody{
	margin-bottom: 3px;
	margin-right:auto;
	margin-left:auto;
	width: 170px;
	font-size: 80%;
	line-height:160%;
}

.sidebody br{
	display:none;
}

.aside{
	text-indent:0em;
	margin-left:0px;
	padding-left:15px;
	background-image:url(http://img05.ti-da.net/usr/uruma1ba/arrow_right.gif);
	background-repeat:no-repeat;
	background-position:0px 2px;
}

/* RSS */
.rss {
	padding:0px;
	margin:0px;
}

ul.rss{
	text-align: center;
	margin-top: 0px;
	margin-bottom: 1em;
}
ul.rss li{
	display: inline;
	font-size:80%;
	padding:10px;
}

/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
}
/* 枠 */
.calendartable{
	border: 1px solid #CCCCCC;
	font-size: 12px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	background-color: #eeeeee;
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
	border: 1px solid #CCCCCC;
}
/* 日曜日 */
.sun{
	color: #CC0000;
}
/* 土曜日 */
.sat{
	color: #0099FF;
}
/* 今日 */
.today{
	font-weight: bold;
}
/* カレンダー ここまで ----------*/

/* カテゴリー */
.category {
	margin-bottom: 10px;
}

/* 最近の記事 */
.recententry {}

/* 過去記事 */
.archives {}

/* 最近のコメント */
.comment {}

/* 最近のトラックバック */
.trackback {}

/* お気に入り */
.link  {
	margin-bottom: 10px;
}

/* ブログ内検索 */
.search {
	margin-bottom: 10px;
}

/* QRコード */
.qrcode {
	margin-bottom: 10px;
}

/* アクセスカウンタ */
.counter {
	margin-bottom: 10px;
}

/* 読者登録 */
.subscription {
	margin-bottom: 10px;
}

/* プロフィール */
.profile {
	margin-bottom: 10px;
}
.nickname{
	font-weight: bold;
	word-spacing: 0.2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.photo{
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.message{
	font-size: 100%;
	line-height: 120%;
	margin: 5px;
}

.prf_01 {
	padding:5px 0px 5px 0px;
	line-height:160%;
	border-bottom:1px dashed #333;
}

.prf_02 {
	margin-top:5px;
	padding:5px 0px 5px 0px;
	text-align:center;
	line-height:160%;
	background:#cef;
	border:3px double #69c;
}

.prf_02 a {
	color:#009;
}

/* お勧め商品 */
.article_ad {
	margin-bottom: 10px;
}

/* タグクラウド */
.tag_cloud {
	margin-bottom: 10px;
}

/* カスタムプラグイン1 */
.custom1 {
	margin-bottom: 10px;
}

.member {
	padding-bottom:4px;
}

/* カスタムプラグイン2 */
.custom2 {
	margin-bottom: 10px;
}

/* カスタムプラグイン3 */
.custom3 {
	margin-bottom: 10px;
}

/* オーナーにメッセージ */
.inquiry{}

/* 新規投稿 */
.blog_entry{}

/* マイアルバム */
.album{
	margin-bottom: 10px;
}
#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* このページの上へ */
.pagetop{
	font-size: 80%;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 10px;
}

/* このBlogのトップへ */
.menu{
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 80%;
	letter-spacing: 0.2em;
	text-align: center;
}

/* コピーライト */
#copyright{
	font-size: 80%;
	color: #666666;
}

/* Powered by  */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}

#ov_output31 {
	padding:5px;
	background-color:#f9f9f9;
	margin-bottom:1em;
}

#ov_output41 {
	padding:5px;
	background-color:#f9f9f9;
	margin-bottom:1em;
}

#ov_output43 {
	padding:5px;
	background-color:#f9f9f9;
	margin-bottom:1em;
}

#ov_output51 {
	padding:5px;
	background-color:#f9f9f9;
	margin-bottom:1em;
}

#ov_output53 {
	padding:5px;
	background-color:#f9f9f9;
	margin-bottom:1em;
}

.tag_list {
	color:#fff;
}

.tag_list span {
	color:#333;
}

.button {
	margin-top:2px;
	border:1px solid #c66;
	background-color:#ffeeff;
	padding-top:2px;
	display:inline;
	vertical-align:middle;
}

.text {
	border:1px double #999;
	font-size:100%;
	line-height:160%;
	display:inline;
	vertical-align:middle;
	background-color:#eee;
}

.clr {
	clear:both;
	font-size:0px;
	line-height:0px;
}

.fl_l_img {
	float:left;
/*	background-image:url(http://img05.ti-da.net/usr/uruma1ba/shadow_img.png);*/
	background-position:bottom right;
	background-repeat:no-repeat;
	margin-right:2px;
}

*html .fl_l_img {
	background-image:none;
}

.fl_l_mes {
	float:left;
	width:370px;
}

.fl_r_img {
	float:right;
/*	background-image:url(http://img05.ti-da.net/usr/uruma1ba/shadow_img.png);*/
	background-position:bottom right;
	background-repeat:no-repeat;
	margin-right:2px;
}

*html .fl_r_img {
	background-image:none;
}

.fl_r_mes {
	float:left;
	width:370px;
}

.img_toukou {
	padding:5px;
	background-color:#ffffff;
	border:1px solid #666666;
}

.bar {
	border-top:1px dashed #333;
	border-bottom:0px dashed #333;
	border-right:0px dashed #333;
	border-left:0px dashed #333;
	height:1px;
}

INS {
	background-color:#eee;
}

#google_ads_frame1 {
	background-color:#eee;
}

iframe {
	background-color:#fff;
	border:0px solid #333;
	background-image:url(none);
}

/*
#clogPrbar {display:none; visibility:hidden; z-index:0;}
#logo {display:none;}
#txtPr {display:none;}
#prBtn {display:none;}
#blogSearch {display:none;}
#form {display:none;}
#tickerBox {display:none;}
#tickerButton {display:none;}
#blogCategory {display:none;}
#clogPrbar li {display:none; line-height:0px;}
*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	line-height:0%;
}

.clearfix {
	min-height:1px;
}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

#blog_header {
	padding:0px;
	margin:0px;
}

#ashiatotop { position:absolute; top:25px; left:0px;}
